#!/bin/bash

echo "Setup CMSSW..."
cd "$CMSSW_DIR/src" || exit
export VO_CMS_SW_DIR=/cvmfs/cms.cern.ch
source $VO_CMS_SW_DIR/cmsset_default.sh
eval "$(scramv1 runtime -sh)"

echo "Setup Excalibur..."
cd Excalibur || exit
source scripts/ini_excalibur.sh

echo "Finished Excalibur setup."
